/*FF3 hacks*/
.pie {
  behavior: url(css/PIE.htc);
}
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
body {
  font: normal 12px Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #000;
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background: #fff;
  -webkit-text-size-adjust: 100%;
}
p {
  margin: 12px 0;
}
.wrapper {
  width: 980px;
  text-align: left;
  margin: 0 auto;
  padding-bottom: 40px;
}
img {
  border: 0;
}
/*FF3 hacks*/
header,
footer,
nav,
section,
article,
hgroup {
  display: block;
}
/* =General styles
--------------------------------------------------------------------*/
h1 {
  color: #000;
  font: normal 27px/21px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  margin: 12px 0 12px 0;
  padding: 0px;
}
h1.invisible {
  color: #fff;
}
#content h1 {
  padding: 0 0 5px;
  border-bottom: solid 2px #000;
}
.left {
  float: left;
  margin: 2px 5px 2px 0;
}
.right {
  float: right;
  margin: 2px 0 2px 5px;
}
.clear {
  clear: both;
}
.hidden {
  display: none;
}
.btn-expand {
  font-size: 10px;
  display: inline-block;
  text-indent: -1000em;
  /*width: 20px;
	height: 25px;
	line-height: 25px;*/

  width: 18px;
  height: 18px;
  line-height: 18px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  background: url(../i/arrows-black.png) transparent 2px 2px no-repeat;
}
.btn-expand.arr-right {
  background-position: -16px 2px;
}
.btn-expand:hover {
  background-color: #f4f4f4;
}
#main header .btn-expand {
  float: right;
  margin-right: 12px;
}
/* =Clearfix (mini)
--------------------------------------------------------------------*/
/* For modern browsers */
.cf {
  /* For IE 6/7 (trigger hasLayout) */

  zoom: 1;
}
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* =Links style general
--------------------------------------------------------------------*/
a,
a:link,
a:visited,
a:hover,
a:active {
  color: #000;
  text-decoration: underline;
  font-size: 1em;
  outline: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
.external-link,
a.external-link {
  padding: 0 12px 0 0;
  background: url(../i/icon-external.gif) transparent -100% -100% no-repeat;
}
.external-link:hover,
a.external-link:hover {
  background-position: 100% 8px;
}
/* =Masthead
--------------------------------------------------------------------*/
#masthead {
  height: 135px;
  position: relative;
}
#logo {
  width: 269px;
  height: 77px;
  margin: 0;
  position: absolute;
  top: 35px;
  left: 15px;
}
#logo a {
  text-decoration: none;
}
#logo span {
  position: absolute;
  bottom: 0;
  left: 100%;
  margin: 0 0 -5px -20px;
  font-size: 18px;
  color: #e1e1e1;
  white-space: nowrap;
}
#mainmenu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 20px;
  background: #000;
  padding: 0;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
#mainmenu .announce {
  position: absolute;
  left: 5px;
  top: 0;
  background: #fff;
  border: solid 2px #000;
  border-top-width: 0;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
#mainmenu .announce strong {
  font: normal 18px/23px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #999;
  text-align: center;
  display: block;
  padding: 0 5px;
  height: 22px;
  width: 275px;
}
#mainmenu .announce strong a {
  color: #000;
}
#mainmenu .announce strong em {
  font-style: normal;
  color: #000;
}
#mainmenu ul {
  margin: 0;
  padding: 0 5px;
  text-align: right;
  font-size: 0;
}
#mainmenu ul li {
  display: inline-block;
  font: normal 12px Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #fff;
  vertical-align: middle;
  height: 20px;
  line-height: 20px;
  margin: 0 5px;
  text-transform: lowercase;
}
#mainmenu ul li a {
  display: inline-block;
  color: #eee;
  text-decoration: none;
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
  vertical-align: middle;
}
#mainmenu ul li.selected a,
#mainmenu ul li a:hover {
  color: #fff;
}
#mainmenu ul li.selected a {
  background: rgba(255, 255, 255, 0.4);
  background: #ffffff;
  color: #000;
}
/* =Show
--------------------------------------------------------------------*/
/* =Layout
--------------------------------------------------------------------*/
.lr-wrap {
  /* For IE 6/7 (trigger hasLayout) */

  zoom: 1;
}
.lr-wrap:before,
.lr-wrap:after {
  content: "";
  display: table;
}
.lr-wrap:after {
  clear: both;
}
.lr-wrap .cright {
  float: right;
  width: 253px;
}
.lr-wrap .cleft {
  /*.scroll ul {
			overflow: auto;
			height: 500px;
		}*/

}
.lr-wrap#playlists .cright {
  display: none;
}
.lr-wrap#playlists.with-sidebar .cleft {
  float: left;
  width: 690px;
}
.lr-wrap#playlists.with-sidebar .cright {
  display: block;
}
/* =Content
--------------------------------------------------------------------*/
#content {
  border-top: solid 1px #fff;
  padding: 5px 0 1px;
}
#content ul {
  list-style: none;
  padding: 0;
  margin: 10px 0 10px 25px;
}
#content ul li {
  position: relative;
  padding-left: 10px;
  margin: 10px 0;
}
p.readmore {
  text-align: right;
}
p.hint {
  color: #656565;
  font-style: italic;
}
.with-sidebar p.hint {
  padding-right: 0;
}
a.readmore-link {
  padding-left: 8px;
  background: url(../i/bullet-triple-small-orange.png) transparent 0 60% no-repeat;
  text-transform: lowercase;
}
.intro-block {
  position: relative;
  z-index: 10;
  height: 15px;
  overflow: visible;
}
.intro-block.expanded .intro-block-inset {
  background: #fff;
  background: rgba(255, 255, 255, 0.93);
  padding: 13px 15px;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.intro-block .hints p {
  margin-top: 0;
  text-shadow: 1px 1px #fff;
}
.intro-block .expand-container {
  margin: 0;
}
.intro-block .legend-box {
  display: inline-block;
  text-indent: -1000em;
  width: 6px;
  height: 6px;
  border: solid 1px #ccc;
  line-height: 15px;
  vertical-align: middle;
  margin: 0 1px;
}
.intro-block .legend-box.white {
  background: #fff;
}
.intro-block .legend-box.gray {
  background: #f4f4f4;
}
a.expand-link {
  text-decoration: none;
  color: #818181;
  font-size: 10px;
}
a.expand-link:after {
  content: "]";
  color: #818181;
  padding: 0 0 0 2px;
}
a.expand-link:before {
  content: "[";
  color: #818181;
  padding: 0 2px 0 0;
}
a.expand-link:hover {
  color: #333;
}
.loading {
  color: #e1e1e1;
  font: normal 27px/21px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  margin: 40px 0 12px 0;
  text-align: center;
}
a.track-link {
  display: block;
  text-align: left;
  text-indent: -1000em;
  width: 11px;
  min-height: 14px;
  height: 100%;
  background: url(../i/i-link.png) transparent 50% 50% no-repeat;
  opacity: .7;
}
a.track-link:hover {
  opacity: 1;
}
/* =Blocks
--------------------------------------------------------------------*/
/* =Current Track Info
--------------------------------------------------------------------*/
.current-track-info {
  position: absolute;
  top: 48px;
  right: 290px;
  width: 360px;
  text-align: right;
}
.current-track-info .track-image {
  float: left;
  display: none;
}
.current-track-info .track-name {
  font: normal 23px/20px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #000;
  display: block;
  margin: 0 0 4px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 60px;
}
.current-track-info .track-name .artist {
  color: #a0a0a0;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 40px;
}
.current-track-info .time {
  font-size: 12px;
  color: #bebebe;
  position: relative;
}
.current-track-info .time .elapsed {
  /*&:after {
				content: "/";
				padding: 0 2px;
			}*/

  position: relative;
  /*&:empty {
				display: none;
			}*/

}
.current-track-info .track-link {
  position: absolute;
  right: 85px;
  bottom: 0;
}
.current-track-info .track-link a {
  display: inline-block;
  color: #bebebe;
  text-decoration: underline;
  padding: 0 12px 0 0;
  background: url(../i/icon-external.gif) transparent 100% 3px no-repeat;
}
.current-track-info .track-link a:hover {
  text-decoration: none;
}
.current-track-info .track-link a[href='javascript:void(0);'] {
  display: none;
}
.ios .current-track-info {
  right: 10px;
  top: 100px;
  width: 233px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.ios .current-track-info .track-name {
  font: normal 16px/14px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  margin: 0;
  white-space: nowrap;
}
.ios .current-track-info .track-name .artist {
  white-space: nowrap;
}
.ios .current-track-info .time {
  font-size: 10px;
}
.ios .current-track-info .track-link {
  font-size: 10px;
  background-position: 100% 1px;
}
/* =Player Controls
--------------------------------------------------------------------*/
.player-controls {
  position: absolute;
  top: 38px;
  right: 10px;
  width: 233px;
}
.player-controls ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
  white-space: nowrap;
}
.player-controls ul li {
  display: inline-block;
  width: 53px;
  height: 53px;
  margin-left: 4px;
}
.player-controls ul li:first-child {
  margin: 0;
}
.player-controls ul li a {
  display: block;
  width: 53px;
  height: 53px;
  text-indent: -1000em;
  text-align: left;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: url(../i/cbig.png) transparent 0 0 no-repeat;
}
.player-controls ul li a#cprev {
  background-position: 0 0;
}
.player-controls ul li a#cplay {
  background-position: -60px 0;
}
.player-controls ul li a#cplay.pause {
  background-position: -120px 0;
}
.player-controls ul li a#cstop {
  background-position: -180px 0;
}
.player-controls ul li a#cnext {
  background-position: -240px 0;
}
.player-controls ul li a:hover {
  background-color: #f4f4f4 !important;
}
.player-controls ul li a.inactive {
  opacity: .1;
  cursor: default;
}
.player-controls .slider-position {
  margin: 9px 0 0 0;
}
.player-controls.inactive {
  opacity: .1;
}
.player-controls.inactive a {
  cursor: default;
}
.ios .player-controls {
  top: 30px;
}
.ios .player-controls .slider-position {
  display: none;
}
/* =Player Settings
--------------------------------------------------------------------*/
.player-settings {
  position: absolute;
  top: 84px;
  height: 23px;
  width: 100%;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.player-settings .settings-container {
  display: none;
}
.player-settings .slider-volume-wrap {
  width: 124px;
}
.player-settings .slider-volume-wrap .slider-volume {
  width: 70px;
}
.player-settings a {
  display: inline-block;
  text-indent: -1000em;
  height: 23px;
  line-height: 23px;
  width: 23px;
  background: url(../i/icons.png) transparent -130px 0 no-repeat;
}
.player-settings a#settoggle {
  float: right;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.player-settings a#settoggle:hover,
.player-settings a#settoggle.active {
  background-color: #f4f4f4;
}
.player-settings a#setrepeat {
  background-position: -52px 100%;
}
.player-settings a#setrepeat:hover,
.player-settings a#setrepeat.active {
  background-position: -52px 0;
}
.player-settings a#setshuffle {
  background-position: -78px 100%;
}
.player-settings a#setshuffle:hover,
.player-settings a#setshuffle.active {
  background-position: -78px 0;
}
.player-settings a#setquality {
  background-position: -104px 100%;
}
.player-settings a#setquality:hover,
.player-settings a#setquality.active,
.player-settings a#setquality.hd,
.player-settings a#setquality.hd720,
.player-settings a#setquality.hd1080,
.player-settings a#setquality.highres {
  background-position: -104px 0;
}
.player-settings.expanded {
  background: #f4f4f4;
}
.player-settings.expanded a#settoggle {
  background-position: -130px 0;
  border-left: solid 1px #fff;
}
.player-settings.expanded .settings-container {
  display: block;
}
.ios .player-settings {
  display: none;
}
/* =Player
--------------------------------------------------------------------*/
#video-wrap {
  width: 0;
  height: 0;
  overflow: hidden;
}
#ytPlayer,
#playerDiv {
  width: 1px;
  height: 1px;
}
.ios #video-wrap {
  background: #000;
  width: 370px;
  height: 115px;
  position: absolute;
  top: 22px;
  right: 290px;
}
.ios #playerDiv {
  width: 100%;
  height: 115px;
}
/* =Playlist
--------------------------------------------------------------------*/
.scroll {
  overflow: auto;
  min-height: 51px !important;
  margin: 12px 0 20px 0;
}
.playlist,
#content .playlist {
  margin: 0;
  padding: 0;
  list-style: none;
  counter-reset: order;
}
.playlist li,
#content .playlist li {
  margin: 0;
  padding: 0;
  background: #ebebeb;
  border-bottom: solid 1px #fff;
  position: relative;
  z-index: 1;
}
.playlist li:nth-child(even),
#content .playlist li:nth-child(even) {
  background: #f4f4f4;
}
.playlist li:nth-child(even):hover,
#content .playlist li:nth-child(even):hover {
  background: #e5e5e5;
}
.playlist li.playlist-placeholder,
#content .playlist li.playlist-placeholder {
  height: 25px;
  background: #fff !important;
  -webkit-box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.2);
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.playlist li.ui-sortable-helper,
#content .playlist li.ui-sortable-helper {
  opacity: .75;
}
.playlist li .title-bar span,
#content .playlist li .title-bar span,
.playlist li .title-bar a,
#content .playlist li .title-bar a {
  display: inline-block;
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
  color: #818181;
}
.playlist li .title-bar .drag,
#content .playlist li .title-bar .drag {
  width: 25px;
  background: url(../i/i-drag.png) transparent 50% 50% no-repeat;
  text-align: center;
  cursor: move;
}
.playlist li .title-bar .drag:before,
#content .playlist li .title-bar .drag:before {
  content: "=";
  visibility: hidden;
}
.playlist li .title-bar .order-num,
#content .playlist li .title-bar .order-num {
  line-height: 26px;
  font-size: 8px;
  min-width: 20px;
  text-align: right;
}
.playlist li .title-bar .order-num:before,
#content .playlist li .title-bar .order-num:before {
  content: counter(order) ".";
  counter-increment: order;
}
.playlist li .title-bar .play-status,
#content .playlist li .title-bar .play-status {
  width: 18px;
}
.playlist li .title-bar .track-name,
#content .playlist li .title-bar .track-name {
  width: 362px;
  padding: 0 4px;
  line-height: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.playlist li .title-bar .track-name .artist,
#content .playlist li .title-bar .track-name .artist {
  font-size: 12px;
  white-space: nowrap;
}
.playlist li .title-bar .track-name .artist:after,
#content .playlist li .title-bar .track-name .artist:after {
  content: "-";
  padding: 0 4px;
}
.playlist li .title-bar .track-name .title,
#content .playlist li .title-bar .track-name .title {
  color: #000;
  font-size: 12px;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: inline;
}
.playlist li .title-bar .track-name a,
#content .playlist li .title-bar .track-name a {
  color: inherit;
  text-decoration: none;
}
.playlist li .title-bar .track-name a:hover,
#content .playlist li .title-bar .track-name a:hover {
  color: inherit;
}
.playlist li .title-bar .track-name:hover,
#content .playlist li .title-bar .track-name:hover {
  color: #333;
}
.playlist li .title-bar .tags,
#content .playlist li .title-bar .tags {
  line-height: 0;
}
.playlist li .title-bar .tags a,
#content .playlist li .title-bar .tags a {
  margin-left: -0.34em;
  font-size: 10px;
  text-decoration: none;
  padding: 0;
}
.playlist li .title-bar .tags a:before,
#content .playlist li .title-bar .tags a:before {
  content: "|";
  padding: 0 3px;
}
.playlist li .title-bar .tags a:first-child:before,
#content .playlist li .title-bar .tags a:first-child:before {
  display: none;
}
.playlist li .title-bar .tags a:hover,
#content .playlist li .title-bar .tags a:hover {
  color: #333;
}
.playlist li .title-bar .tags a:last-child,
#content .playlist li .title-bar .tags a:last-child {
  padding-right: 7px;
}
.playlist li .title-bar .tags a:first-child,
#content .playlist li .title-bar .tags a:first-child {
  padding-left: 7px;
}
.playlist li .title-bar .part-addon,
#content .playlist li .title-bar .part-addon {
  display: inline-block;
  float: right;
}
.playlist li .title-bar .time,
#content .playlist li .title-bar .time {
  min-width: 65px;
  text-align: right;
  line-height: 0;
}
.playlist li .title-bar .time .elapsed,
#content .playlist li .title-bar .time .elapsed {
  /*&:after {
						content: "/";
						padding: 0 2px;
					}
					&:empty {
						display: none;
					}*/

}
.playlist li .title-bar .expand,
#content .playlist li .title-bar .expand {
  width: 20px;
  margin: 0;
  text-indent: -1000em;
  visibility: hidden;
  background: url(../i/arrows-black.png) transparent -18px -15px no-repeat;
}
.playlist li:hover,
#content .playlist li:hover {
  background: #e5e5e5;
  z-index: 2;
  cursor: pointer;
}
.playlist li:hover .track-name,
#content .playlist li:hover .track-name {
  color: #000;
  text-shadow: 0 0 4px #ffffff;
}
.playlist li:hover .expand,
#content .playlist li:hover .expand {
  visibility: visible;
  position: relative;
  z-index: 5;
}
.playlist li.current,
#content .playlist li.current {
  background: #fff !important;
}
.playlist li.current .track-name,
#content .playlist li.current .track-name,
.playlist li.current .time span,
#content .playlist li.current .time span {
  color: #000;
}
.playlist li.current .track-name a:hover,
#content .playlist li.current .track-name a:hover {
  color: inherit;
}
.playlist li.current .play-status,
#content .playlist li.current .play-status {
  background: url(../i/csmall-gray.png) transparent 50% -14px no-repeat;
  text-align: center;
}
.playlist li.current .play-status:before,
#content .playlist li.current .play-status:before {
  content: ">";
  visibility: hidden;
}
.playlist li.current .play-status.pause,
#content .playlist li.current .play-status.pause {
  background-position: 50% 6px;
}
.playlist li.current .play-status.stop,
#content .playlist li.current .play-status.stop {
  background-position: -100% -100%;
}
.playlist li.no-info .artist,
#content .playlist li.no-info .artist {
  display: none;
}
.playlist li .subcontent,
#content .playlist li .subcontent {
  display: none;
  background: #fafafa;
  background-image: linear-gradient(bottom, #fafafa 0%, #ffffff 100%);
  background-image: -o-linear-gradient(bottom, #fafafa 0%, #ffffff 100%);
  background-image: -moz-linear-gradient(bottom, #fafafa 0%, #ffffff 100%);
  background-image: -webkit-linear-gradient(bottom, #fafafa 0%, #ffffff 100%);
  background-image: -ms-linear-gradient(bottom, #fafafa 0%, #ffffff 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fafafa), color-stop(1, #ffffff));
  cursor: default;
  padding: 8px 26px 8px 36px;
  /* For IE 6/7 (trigger hasLayout) */

  zoom: 1;
}
.playlist li .subcontent:before,
#content .playlist li .subcontent:before,
.playlist li .subcontent:after,
#content .playlist li .subcontent:after {
  content: "";
  display: table;
}
.playlist li .subcontent:after,
#content .playlist li .subcontent:after {
  clear: both;
}
.playlist li .subcontent .track-image,
#content .playlist li .subcontent .track-image {
  float: left;
  width: 70px;
  height: 53px;
  margin: 0 10px 0 0;
}
.playlist li .subcontent .track-image img,
#content .playlist li .subcontent .track-image img {
  border: solid 1px #000;
}
.playlist li .subcontent .descr,
#content .playlist li .subcontent .descr {
  margin: 4px 0 0 80px;
  font-size: 10px;
  color: #818181;
}
.playlist li .subcontent .descr .descr-track-name,
#content .playlist li .subcontent .descr .descr-track-name {
  font: normal 18px/16px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #000;
  display: block;
  margin: 0 0 1px 0;
  overflow: hidden;
  text-overflow: ellipsis;
}
.playlist li .subcontent .descr .misc,
#content .playlist li .subcontent .descr .misc {
  margin: 2px 0 0 0;
  display: table;
  width: 100%;
}
.playlist li .subcontent .descr .misc .col1,
#content .playlist li .subcontent .descr .misc .col1 {
  display: table-cell;
  vertical-align: bottom;
}
.playlist li .subcontent .descr .misc .col2,
#content .playlist li .subcontent .descr .misc .col2 {
  display: table-cell;
  text-align: right;
  min-width: 240px;
  vertical-align: bottom;
}
.playlist li .subcontent .descr .misc .col2 .info,
#content .playlist li .subcontent .descr .misc .col2 .info {
  display: inline-block;
}
.playlist li .subcontent .descr .misc .info,
#content .playlist li .subcontent .descr .misc .info {
  margin: 0 6px 0 0;
  min-height: 14px;
  line-height: 14px;
}
.playlist li .subcontent .descr .misc .info.desc-link,
#content .playlist li .subcontent .descr .misc .info.desc-link {
  margin-right: -20px;
}
.playlist li .subcontent .descr .misc .info.desc-link a.track-link,
#content .playlist li .subcontent .descr .misc .info.desc-link a.track-link {
  background-position: 50% 4px;
}
.playlist li.expanded,
#content .playlist li.expanded {
  height: auto;
}
.playlist li.expanded .title-bar .tags,
#content .playlist li.expanded .title-bar .tags {
  display: none;
}
.playlist li.expanded .title-bar .expand,
#content .playlist li.expanded .title-bar .expand {
  visibility: visible;
  background-position: 2px -15px;
}
.playlist li.hide-me-filter-field,
#content .playlist li.hide-me-filter-field {
  display: none !important;
}
.playlist.artists-list li,
#content .playlist.artists-list li {
  background: #fff;
  border-bottom: solid 1px #eee;
}
.playlist.artists-list li:nth-child(even),
#content .playlist.artists-list li:nth-child(even) {
  background: #fff;
}
.playlist.artists-list li:nth-child(even):hover,
#content .playlist.artists-list li:nth-child(even):hover {
  background: #fafafa;
}
.playlist.artists-list li:hover,
#content .playlist.artists-list li:hover {
  background: #fafafa;
  cursor: default;
}
.playlist.artists-list li.pending,
#content .playlist.artists-list li.pending {
  background: #f4f4f4;
  -webkit-box-shadow: inset 0 -1px #eeeeee;
  -moz-box-shadow: inset 0 -1px #eeeeee;
  box-shadow: inset 0 -1px #eeeeee;
  border-bottom: solid 1px #fff;
}
.playlist.artists-list li.pending:hover,
#content .playlist.artists-list li.pending:hover {
  background: #fafafa;
}
.playlist.artists-list li .title-bar .artist,
#content .playlist.artists-list li .title-bar .artist {
  color: #333;
  padding: 0 0 0 10px;
  width: 35%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.playlist.artists-list li .title-bar .yt-channel,
#content .playlist.artists-list li .title-bar .yt-channel {
  font-size: 10px;
  color: #818181;
  margin: 0 4px 0 0;
  text-transform: lowercase;
}
.playlist.artists-list li .title-bar .yt-channel:hover,
#content .playlist.artists-list li .title-bar .yt-channel:hover {
  color: #333;
  text-decoration: underline;
}
.playlist.artists-list li .title-bar .twitter,
#content .playlist.artists-list li .title-bar .twitter {
  float: right;
  font-size: 10px;
  margin: 0 20px 0 0;
}
.playlist.artists-list li .title-bar .twitter .twitter-link,
#content .playlist.artists-list li .title-bar .twitter .twitter-link {
  text-decoration: none;
  margin: 0 0 0 4px;
}
.playlist.artists-list li .title-bar .twitter .twitter-link:hover,
#content .playlist.artists-list li .title-bar .twitter .twitter-link:hover {
  color: #333;
}
.with-sidebar .playlist li .tags,
#content .with-sidebar .playlist li .tags {
  overflow: hidden;
  width: 138px;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 1px 0;
  height: 23px;
  position: relative;
}
.with-sidebar .playlist li .tags a,
#content .with-sidebar .playlist li .tags a {
  height: 23px;
  line-height: 23px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.with-sidebar .playlist li .tags a:last-child,
#content .with-sidebar .playlist li .tags a:last-child {
  padding-right: 7px;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.with-sidebar .playlist li .tags a:first-child,
#content .with-sidebar .playlist li .tags a:first-child {
  padding-left: 7px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.with-sidebar .playlist li .tags:hover,
#content .with-sidebar .playlist li .tags:hover {
  z-index: 10;
  overflow: visible;
}
.with-sidebar .playlist li .tags:hover a,
#content .with-sidebar .playlist li .tags:hover a {
  background: #fff;
}
/* =Sidebar (Collection)
--------------------------------------------------------------------*/
.cright {
  padding: 15px 0 0 0;
}
.cright .hint-description {
  margin: 12px 0 10px 0;
  font-size: 10px;
  color: #bebebe;
}
/* Tabs */
.ui-tabs,
.ui-tabs.tabs,
#content .ui-tabs,
#content .ui-tabs.tabs {
  padding: 0;
  margin: 0;
}
.ui-tabs .ui-tabs-nav,
.ui-tabs.tabs .ui-tabs-nav,
#content .ui-tabs .ui-tabs-nav,
#content .ui-tabs.tabs .ui-tabs-nav {
  height: 23px;
  border-bottom: solid 2px #000;
  margin: 0;
  padding: 0 10px;
}
.ui-tabs .ui-tabs-nav .ui-state-default,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default,
#content .ui-tabs .ui-tabs-nav .ui-state-default,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default {
  font: normal 12px Arial, Tahoma, Verdana, sans-serif;
  height: 22px;
  line-height: 22px;
  color: #000;
  margin: 0;
  padding: 0;
  position: relative;
  text-transform: lowercase;
  margin: 0 0 0 4px;
}
.ui-tabs .ui-tabs-nav .ui-state-default:first-child,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default:first-child,
#content .ui-tabs .ui-tabs-nav .ui-state-default:first-child,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default:first-child {
  margin: 0;
}
.ui-tabs .ui-tabs-nav .ui-state-default a,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default a,
#content .ui-tabs .ui-tabs-nav .ui-state-default a,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default a {
  display: block;
  line-height: 22px;
  height: 22px;
  color: inherit;
  text-decoration: none;
  padding: 0 8px;
}
.ui-tabs .ui-tabs-nav .ui-state-default a:hover,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default a:hover,
#content .ui-tabs .ui-tabs-nav .ui-state-default a:hover,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default a:hover {
  color: inherit;
  text-decoration: none;
}
.ui-tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected,
#content .ui-tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected {
  background: #000;
}
.ui-tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected a,
.ui-tabs.tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected a,
#content .ui-tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected a,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-default.ui-tabs-selected a {
  cursor: default;
  color: #fff;
}
.ui-tabs .ui-tabs-nav .ui-state-hover,
.ui-tabs.tabs .ui-tabs-nav .ui-state-hover,
#content .ui-tabs .ui-tabs-nav .ui-state-hover,
#content .ui-tabs.tabs .ui-tabs-nav .ui-state-hover {
  background: #f4f4f4;
}
.ui-tabs .ui-tabs-panel,
.ui-tabs.tabs .ui-tabs-panel,
#content .ui-tabs .ui-tabs-panel,
#content .ui-tabs.tabs .ui-tabs-panel {
  padding: 20px 0 0 0;
  margin: 0;
  background: transparent;
}
/* Stats tab */
.stats-block {
  padding: 0 10px;
  text-align: right;
  opacity: 0;
}
.stats-block .amount {
  display: inline-block;
  font: normal 30px/32px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #a0a0a0;
  text-align: right;
}
.stats-block .amount em {
  font-style: normal;
  color: #000;
  font-size: 50px;
  display: block;
}
.stats-block .amount em span {
  color: #a0a0a0;
}
.stats-block .amount.stats-tracks {
  width: 84px;
  text-align: left;
}
.stats-block .amount.stats-tracks em {
  text-indent: -7px;
}
.stats-block .by {
  display: inline-block;
  vertical-align: 26px;
  font: normal 18px/27px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #fff;
  text-align: center;
  height: 24px;
  width: 24px;
  margin: 0 22px;
  background: #000;
  -moz-border-radius: 12px;
  border-radius: 12px;
}
.stats-block .descr {
  display: block;
  font-size: 13px;
  color: #c7c7c7;
  margin-top: -3px;
}
.stats-block .descr strong {
  font: normal 16px BebasNeueRegular, Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
}
#activity {
  text-indent: -1000em;
  display: none;
  margin: 0 auto;
  padding: 30px 0 20px 0;
  position: relative;
  display: none;
}
#activity.balloon-party {
  display: block;
  width: 203px;
  height: 173px;
  top: -10px;
  right: -3px;
}
#activity.balloon-party a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .8;
  background: url(../../images/promo-balloonparty.png) transparent 0 0 no-repeat;
}
#activity.balloon-party a:hover {
  opacity: 1;
}
#activity.balloon-party-afterparty {
  display: block;
  width: 203px;
  height: 173px;
  top: -10px;
  right: -3px;
}
#activity.balloon-party-afterparty a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .8;
  background: url(../../images/promo-balloonparty-afterparty.png) transparent 0 0 no-repeat;
}
#activity.balloon-party-afterparty a:hover {
  opacity: 1;
}
#activity.smile {
  display: block;
  width: 150px;
  height: 65px;
}
#activity.smile a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .8;
  background: url(../../images/promo-smile.png) transparent 0 0 no-repeat;
}
#activity.smile a:hover {
  background-position: 0 100%;
  opacity: 1;
}
#activity.emc {
  display: block;
  width: 196px;
  height: 154px;
  right: -10px;
}
#activity.emc a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: url(../../images/promo-emc.png) transparent 0 0 no-repeat;
}
#activity.emc a:hover {
  background-position: 0 100%;
  opacity: 1;
}
#activity.seeds {
  display: block;
  width: 155px;
  height: 155px;
  right: 5px;
}
#activity.seeds a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: url(../../images/promo-seeds.png) transparent 0 0 no-repeat;
}
#activity.seeds a:hover {
  background-position: 0 100%;
  opacity: 1;
}
#activity.fap {
  display: block;
  width: 138px;
  height: 127px;
  top: 0;
  right: -3px;
}
#activity.fap a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .8;
  background: url(../../images/promo-fap.png) transparent 0 0 no-repeat;
}
#activity.fap a:hover {
  opacity: 1;
}
#activity.tff {
  display: block;
  width: 152px;
  height: 86px;
  top: 0;
  right: -3px;
}
#activity.tff a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .8;
  background: url(../../images/promo-tff.png) transparent 0 0 no-repeat;
}
#activity.tff a:hover {
  opacity: 1;
}
#activity.faithful {
  display: block;
  width: 168px;
  height: 157px;
  top: 0;
  right: -3px;
}
#activity.faithful a {
  display: block;
  width: 100%;
  height: 100%;
  opacity: 1;
  background: url(../../images/promo-faithful.png) transparent 0 0 no-repeat;
}
#activity.faithful a:hover {
  background-position: 0 100%;
  opacity: 1;
}
.share-block {
  padding: 25px 0 10px;
  position: relative;
}
.share-block .social-buttons {
  margin: 0 0 10px;
  text-align: center;
}
.share-block .social-services {
  opacity: 0;
  text-align: center;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.share-block:hover .social-services {
  opacity: 1;
}
.share-block .social-button {
  display: inline-block;
  margin: 0 7px;
  text-indent: -1000em;
  width: 38px;
  height: 38px;
  background: url(../../i/social.png) transparent 0 0 no-repeat;
  opacity: .45;
}
.share-block .social-button:hover {
  opacity: .8;
}
.share-block .social-button#st_facebook {
  background-position: 0 0;
}
.share-block .social-button#st_twitter {
  background-position: -60px 0;
}
.share-block .social-button#st_vkontakte {
  background-position: -120px 0;
}
.share-block .twitter-follow-button {
  display: inline-block;
  text-indent: -1000em;
  top: 11px;
  left: 0;
}
.share-block iframe.twitter-follow-button {
  display: inline-block;
  margin: 0 5px 0 10px;
  opacity: .45;
}
.share-block iframe.twitter-follow-button:hover {
  opacity: .8;
}
.share-block .fb-like {
  display: inline-block;
  vertical-align: middle;
  margin: 5px 5px 0 20px;
  opacity: .45;
}
.share-block .fb-like:hover {
  opacity: .8;
}
.share-block .vk-wrap {
  display: inline-block;
  vertical-align: middle;
  opacity: .45;
  margin: 5px 5px 0;
}
.share-block .vk-wrap:hover {
  opacity: .8;
}
.activity-wrap {
  height: 190px;
}
.addon-ban {
  height: 165px;
  margin: 30px 0 10px 0;
}
.ban-petition {
  display: block;
  width: 150px;
  height: 165px;
  text-indent: -1000em;
  background: url(../../images/promo-petition.png) transparent 0 0 no-repeat;
  margin: 0 auto;
}
.ban-petition:hover {
  background-position: 0 100%;
}
/* Filter tab */
#filter {
  padding: 15px 0 0 !important;
}
.pl-filter .filter-field,
#content .pl-filter .filter-field {
  margin: 0 0 10px 0;
  position: relative;
}
.pl-filter .filter-field input,
#content .pl-filter .filter-field input {
  width: 100%;
}
.pl-filter .filter-field input.disabled,
#content .pl-filter .filter-field input.disabled {
  color: #fff;
}
.pl-filter .filter-field .clear-field,
#content .pl-filter .filter-field .clear-field {
  position: absolute;
  right: 28px;
  top: 6px;
  /*width: 12px;
			height: 11px;
			background: url(../i/i-cross.png) transparent 50% 50% no-repeat;*/

  width: 11px;
  height: 11px;
  background: url(../i/i-cross-02.png) transparent 50% 50% no-repeat;
  text-indent: -1000em;
  display: none;
  opacity: .5;
}
.pl-filter .filter-field .clear-field:hover,
#content .pl-filter .filter-field .clear-field:hover {
  opacity: 1;
}
.pl-filter .filter-artists .scroll-container,
#content .pl-filter .filter-artists .scroll-container {
  overflow: auto;
  height: 270px;
}
.pl-filter .filter-control,
#content .pl-filter .filter-control {
  font-size: 10px;
  color: #818181;
  margin: 2px 0 4px;
  padding: 0 10px;
}
/* =Misc
--------------------------------------------------------------------*/
.info strong {
  font-weight: normal;
  color: #bebebe;
  text-transform: lowercase;
  display: inline-block;
  margin-right: 6px;
}
.info span {
  color: #818181;
}
.info a {
  color: #818181;
}
.info a:hover {
  color: #333;
  text-decoration: underline;
}
.info.desc-tags a {
  margin-left: -0.34em;
  display: inline-block;
  text-decoration: none;
}
.info.desc-tags a:before {
  content: "|";
  padding: 0 3px;
}
.info.desc-tags a:first-child:before {
  display: none;
}
.info.desc-tags a:first-child {
  margin-left: 0;
}
.control-block-gray,
#content .control-block-gray {
  padding: 7px 10px;
  background: #fafafa;
}
.control-block-gray ul,
#content .control-block-gray ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.control-block-gray ul li,
#content .control-block-gray ul li {
  clear: left;
  margin: 4px 0;
  padding: 0;
  font-size: 10px;
}
.control-block-gray .two-col,
#content .control-block-gray .two-col {
  display: table;
  width: 100%;
}
.control-block-gray .two-col .col,
#content .control-block-gray .two-col .col {
  display: table-cell;
  width: 50%;
}
/* =Forms
--------------------------------------------------------------------*/
.form input[type="text"] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: solid 1px #c2c2c2;
  -moz-border-radius: 2px;
  border-radius: 2px;
  height: 23px;
  line-height: 23px;
  padding: 0 9px;
  font: normal 12px Arial, Tahoma, Verdana, "Microsoft Sans Serif", sans-serif;
  color: #000;
}
.form input[type="text"]:hover,
.form input[type="text"]:focus {
  border-color: #999;
  outline: none;
}
.form input[type="text"]::-webkit-input-placeholder {
  font-style: italic;
  color: #bebebe;
}
.form input[type="text"]:-moz-placeholder {
  font-style: italic;
  color: #bebebe;
}
.form input[type="text"].icon-search {
  padding-right: 28px;
  background: url(../i/i-magnify_extended.png) transparent 100% 50% no-repeat;
}
.form input[type="text"].icon-search.with-clear {
  padding-right: 42px;
}
.form input[type="text"].disabled {
  opacity: .3;
}
.form input[type="text"].disabled:hover {
  border-color: #c2c2c2;
}
.form label {
  font-size: 10px;
  color: #818181;
}
label:hover span {
  color: #000;
}
label:hover .checker span {
  background-color: #f4f4f4;
}
label:active span {
  color: #000000;
}
label:active .checker span {
  background-color: #ebebeb;
}
.checker {
  display: inline-block;
  padding: 0 5px 0 0;
  vertical-align: -1px;
}
.checker span {
  display: block;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border: solid 1px #c2c2c2;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
}
.checker span.checked {
  background: url(../i/tick_small.png) #ffffff 1px 0 no-repeat;
}
.checker span:hover {
  background-color: #f4f4f4;
}
.checker span:active {
  background-color: #ebebeb;
}
.checker.checked + span {
  color: #000;
}
.checker.focus {
  /*&+span {
			color: #000;
		}*/

}
.checker.focus span {
  background-color: #f4f4f4;
}
/* =Buttons
--------------------------------------------------------------------*/
.control-link {
  display: inline-block;
}
.control-link.small {
  height: 18px;
  line-height: 18px;
  font-size: 10px;
  color: #000;
  text-decoration: none;
  text-transform: lowercase;
}
.control-link.small:hover {
  text-decoration: underline;
}
.control-link.btn-link.small {
  padding: 0 12px;
}
/* =Footer
--------------------------------------------------------------------*/
#footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0 0 0 -490px;
  width: 960px;
  padding: 0 10px;
  height: 35px;
  line-height: 35px;
  background: #000;
  font-size: 11px;
  color: #fff;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#footer p {
  margin: 0;
}
#footer .credits {
  float: left;
}
#footer .credits-hasbro {
  float: right;
}
#footer a {
  color: #ccc;
  text-decoration: none;
}
#footer a:hover {
  color: #fff;
  text-decoration: none;
}
